For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
New Member
Posts: 1
Registered: ‎10-31-2018

Which JAVA version do I need to use with FOS 6.4.3c

 Good day

 

I inherited two old Directors with FOS 6.4.3c, which version of JAVA do I need to use to get access via the WEBUI?

 

Thanks

Highlighted
Contributor
Posts: 26
Registered: ‎02-28-2018

Re: Which JAVA version do I need to use with FOS 6.4.3c

Hi,

 

check admin guide for the java version. Alternate way could be to use CLI instead of GUI...

or try this: switch_IP/switchExplorer_installed.html

 

Regards, Tamas.

Join the Broadcom Community

Get quick and easy access to valuable resources across the Broadcom Community Network.